/*
Theme Name: themify-ultra-child
Description: Child theme for Ultra theme
Author: Themify
Template: themify-ultra
*/



/* Underline sliding effect Navigation menu */

nav ul li a{
text-decoration:none;
display: inline-block;
color:#8bd63c;
}

nav ul li a:after {
content: '';
display: block;
height: 3px;
width: 0;
background: transparent;
transition: width .5s ease, background-color .5s ease; 
-webkit-transition: width .5s ease, background-color .5s ease; /* Chrome and Safari */
-moz-transition: width .5s ease, background-color .5s ease; /* FireFox */
}

nav ul li a:hover:after {
width: 100%;
background: #8bd63c;
}

/* END - Underline sliding effect  */



.price-summ{
	list-style-type:none;
	margin-top: 50px;
    font-weight: 400;
}

.inline-column{
    text-align: center;
}

.price-header{
	font-size: 1.5rem;
    font-weight: 600;
    margin-left: 2%;
}





@media (max-width: 600px)
.pricing .cb-price {
    font-size: 28px;
    font-size: 2.8rem;
    margin-left: 1em;
}

@media (max-width: 860px)
.pricing .cb-price {
    font-size: 22px;
    font-size: 2.2rem;
}

.pricing .cb-price {
    margin-bottom: 1em;
    margin-left: -1em;
}

.cb-price {
    position: relative;
    padding-top: 1.5em;
    font-size: 27px;
    font-size: 2.7rem;
    font-weight: 200;
    line-height: 0;
}

.cb-price-tag {
    vertical-align: super;
    position: relative;
    top: -0.8em;
    left: 0.15em;
}

@media (max-width: 600px){
.pricing .cb-price-number {
    top: -1.3em;
}
}
@media (max-width: 600px){
.pricing .cb-price-number {
    font-size: 85px;
    font-size: 7rem;
}
}
@media (max-width: 860px){
.pricing .cb-price-number {
    font-size: 72px;
    font-size: 6rem;
}
}

.cb-price-number {
    font-size: 72px;
    font-size: 6rem;
}


.themify_builder .plain-text-2187-7-1-1.module-plain-text {
    border-left-color: #c4c4c4;
    border-left-width: 1px;
    border-left-style: solid;
}
@media screen and (max-width: 680px){
.themify_builder .plain-text-2187-7-1-1.module-plain-text {
    border-top-color: #c4c4c4;
    border-top-width: 1px;
    border-top-style: solid;
    border-left:0;
	padding-top:3%;
}
.themify_builder .plain-text-2187-7-0-1{
	padding-bottom:3%;
}
}

/*  PLUGIN LIGHTBOX  */

.wmBox_overlay{
	position:fixed;
	width:100%;
	height:100%;
	display:none;
	top:0;
	left:0;
	background:rgba(0,0,0,0.5);
}
.wmBox_centerWrap{
	display:table;
	position:absolute;
	width:100%;
	height:100%;
}
.wmBox_centerer{
	display:table-cell;
	vertical-align:middle;
}
.wmBox_centerer iframe{
	width:95%;
	display:table;
	margin:0 auto;
	position:relative;
}
.wmBox_contentWrap{
	width:50%;
	margin:0 auto;
	position:relative;
}
.wmBox_scaleWrap{
    position: relative;
    height: 650px;
    padding-top: 20px;
    padding-bottom: 0;
    min-width: 650px;
	-webkit-overflow-scrolling: touch;
}
.wmBox_centerer iframe{
	position:absolute;
	top:0;
	border:0;
	outline:0;
	box-shadow:0px 0px 10px rgba(0,0,0,0.5);
	left:0;
	width:100%;
	height: 650px;
}

@media screen and (max-height:650px) {
.wmBox_centerer iframe{
	height:98vh;
}}


.wmBox_closeBtn{
	z-index:2;
	position:relative;
    margin-top: -50px;
}
.wmBox_closeBtn p{
	line-height:0;
	margin:0;
	padding:0.5em 0 0.75em;
	color:#FFF;
	background:#000;
	width:1.3em;
	font-size:25px;
	border-radius:100%;
	text-align:center;
	font-family:Verdana, serif;
	position:relative;
	bottom:-0.5em;
	right:-0.5em;
	cursor:pointer;
	float:right;
	box-shadow:0px 0px 10px rgba(0,0,0,0.5);
	transition:color 0.2s ease-out, background 0.2s ease-out;
}
.wmBox_closeBtn p:hover{
	background:#FFF;
	color:#000;
}

.wmBox_overlay{
	z-index:1005
}

@media screen and (max-width:1200px) {
.wmBox_contentWrap{
	width:60%;
}}

@media screen and (max-width:1000px){
.wmBox_contentWrap{
	width:70%;
}}

@media screen and (max-width: 800px) {
.wmBox_contentWrap{
	width:80%;
}
.wmBox_scaleWrap{
	min-width: 100%;
}}

@media screen and (max-width:600px){
.wmBox_contentWrap{
	width:90%;
}}

@media screen and (max-width:460px){
.wmBox_contentWrap{
	width:100%;
}







.wmBox_scaleWrap{
	height:90vh;
}

.wmBox_closeBtn p {
    margin-right: 4%;
    margin-top: 4%;
 }

